## libguac-client-rdp 0.6.0

=== debian/changelog ===
libguac-client-rdp (0.6.0-1) unstable; urgency=low

  * Initial release (closes: #677182)

 -- Michael Jumper <zhangmaike@users.sourceforge.net>  Fri, 4 May 2012 19:35:00 -0700
