=== debian/watch ===
version=3
http://guac-dev.org/pub/dist/source/libguac-client-rdp/libguac-client-rdp-([0-9.]+)\.tar\.gz
